View Issue Details

IDProjectCategoryView StatusLast Update
0001773XdebugUncategorizedpublic2020-05-28 13:06
ReporterderickAssigned Toderick 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.0.0devFixed in Version3.0.0dev 
Summary0001773: Replace all xdebug.*_output_dir settings with xdebug.output_dir
DescriptionInstead of having a separate output dir setting for profiling, tracing, and gcstats, use the same configuration setting.
TagsNo tags attached.
Operating System
PHP Version7.4.0-7.4.4

Activities

Issue History

Date Modified Username Field Change
2020-04-03 12:06 derick New Issue
2020-04-03 12:09 derick Note Added: 0005369
2020-04-04 13:32 derick Assigned To => derick
2020-04-04 13:32 derick Status new => closed
2020-04-04 13:32 derick Resolution open => fixed
2020-04-04 13:32 derick Fixed in Version => 3.0.0dev
2020-04-04 13:38 derick Severity minor => feature
2020-05-28 13:06 derick Category Feature/Change request => Uncategorized